<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2016-02-12T12:08:59Z"
		  product-name="drk_courseview">
		<header/>
		<body>
			<trans-unit id="typoscript.constant.view_resultpid.title" xml:space="preserve">
                <source>globale ID der Suchergebnisseite:Dieser Wert kann am Inhaltselement individuell überschrieben werden.</source>
            </trans-unit>
			<trans-unit id="typoscript.constant.search_range.title" xml:space="preserve">
                <source>Suchradius:Gilt für alle Inhaltselemente.</source>
            </trans-unit>
			<trans-unit id="tt_content.course_plugin.name" xml:space="preserve">
				<source>DRK Kursterminanzeige</source>
			</trans-unit>
			<trans-unit id="tt_content.course_plugin.title" xml:space="preserve">
				<source>Kurstermine der Breitenausbildung (KTV)</source>
			</trans-unit>
			<trans-unit id="tt_content.course_plugin.title-ls" xml:space="preserve">
				<source>Kurstermine der DRK-Schulen (KTV-Schulen)</source>
			</trans-unit>
			<trans-unit id="tt_content.course_plugin.title-fbw" xml:space="preserve">
				<source>Kurstermine der Familienbildungskurse (KiFam)</source>
			</trans-unit>
			<trans-unit id="tt_content.drk_courseview_plugin.description" xml:space="preserve">
				<source>Anzeige von Kursterminen der DRK Breitenausbildung</source>
			</trans-unit>
			<trans-unit id="tt_content.drk_courseview-ls_plugin.description" xml:space="preserve">
				<source>Anzeige von Kursterminen der DRK-Schulen</source>
			</trans-unit>
			<trans-unit id="tt_content.drk_courseview-fbw_plugin.description" xml:space="preserve">
				<source>Anzeige von Kursterminen der DRK Familienbildungskurse</source>
			</trans-unit>
			<trans-unit id="flexforms_tab.display" xml:space="preserve">
				<source>Anzeige</source>
			</trans-unit>
			<trans-unit id="flexforms_tab.form" xml:space="preserve">
				<source>Suchformular</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action" xml:space="preserve">
				<source>Eingangsanzeige</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action.course_form" xml:space="preserve">
				<source>Suchformular</source>
			</trans-unit>
			<trans-unit id="flexforms_display.action.course_result" xml:space="preserve">
				<source>Suchergebnis</source>
			</trans-unit>
			<trans-unit id="flexforms_form.view_resultpid" xml:space="preserve">
				<source>Ergebnisseite</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection" xml:space="preselection">
				<source>Vorselektierung</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection_organisation" xml:space="preselection">
				<source>Wählen hier Sie Ihre Gliederung aus</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection_organisation_optionally" xml:space="preselection">
				<source>oder tragen sie hier Ihre KV-ID ein</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection_course" xml:space="preselection">
				<source>Vorselektierung Kurstyp</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection_courselabel" xml:space="preselection">
				<source>Vorselektierung Kursbezeichnung</source>
			</trans-unit>
			<trans-unit id="flexforms_form.show_label" xml:space="preselection">
				<source>Zeige keine Überschriften an</source>
			</trans-unit>
			<trans-unit id="flexforms_form.show_map" xml:space="preselection">
				<source>Karte mit Standorten anzeigen</source>
			</trans-unit>
			<trans-unit id="flexforms_form.show_aside" xml:space="preselection">
				<source>Anzeige in Seitenleiste?</source>
			</trans-unit>
			<trans-unit id="flexforms_form.preselection.none" xml:space="preselection">
				<source>Keine</source>
			</trans-unit>
		</body>
	</file>
</xliff>
